PDA

View Full Version : Which version of Desktop Manager do I need for my 8300?


o2bndair
02-09-2009, 10:33 AM
I have to reinstall Desktop Manager to my notebook and I can't find my Desktop Mamager install CD. Which version do I need to DL and install from the Blackberry website? I have an 8300 on AT&T. Thanks-

JSanders
02-09-2009, 10:37 AM
DM version 4.7 will be fine for you.

Dubdub
02-09-2009, 10:58 AM
Are you planning to sync with Outlook? If so, what version? If you have Outllok 2000 or earlier, then you need DM 4.2 SP2/SP3. Otherwise, then what JSanders says should work nicely for you.